
div.gafc_div {
    font-family:Verdana,Arial,Helvetica,sans-serif;
    border-top:1px dotted #D2CDC5;
    color:#333333;
    margin:0;
    padding:0;
    clear:both;
    width:100%;
    font-size:12px;
}

a.gafc_header,
a.gafc_header:link,
a.gafc_header:visited,
a.gafc_header:hover,
a.gafc_header:active
{
  text-decoration:none;
  font-size:13px;
  color:#878787;
  text-align:left;
}

.g_h1b {
    margin: 0;
}

.g_urlb {
    margin:0 0 7px 0;
}

a.link_gafc_oben,
a.link_gafc_oben:link,
a.link_gafc_oben:visited,
a.link_gafc_oben:hover,
a.link_gafc_oben:active
{
    color:            #4677AC;
    text-decoration:  none;
    font-weight:      normal;
    font-size:21px;
    cursor:pointer;
    line-height:28pt;
}

a.link_gafc_unten,
a.link_gafc_unten:link,
a.link_gafc_unten:visited,
a.link_gafc_unten:hover,
a.link_gafc_unten:active
{
    color:            #4677AC;
    text-decoration:  none;
    font-size: 12px;
    cursor:pointer;
    margin-bottom:10px;
    font-weight:normal;
}

a.link_gafc_unten:hover,
a.link_gafc_oben:hover,
a.gafc_header:hover {
    text-decoration:underline;
}

.gafc_trenner {
    border-bottom:1px dotted #D2CDC5;
    margin-bottom:20px;
}

/* ************************************************************************** */
/* NEWS UND ARTIKEL SEITEN ************************************************** */
/* ************************************************************************** */

div.magazin div.gafc_div {
    font-family:   Verdana,Arial,Helvetica,sans-serif;
    border-top: 0px dotted #D2CDC5;
    color:         #333333;
    margin:        0;
    padding:       0;
    clear:         both;
    width:         100%;
    font-size:     12px;
}

div.magazin a.gafc_header,
div.magazin a.gafc_header:link,
div.magazin a.gafc_header:visited,
div.magazin a.gafc_header:hover,
div.magazin a.gafc_header:active
{
  text-decoration: none;
  font-size:       13px;
  color:           #878787;
  text-align:      left;
}

div.magazin .g_h1b {
    margin: 0;
}

div.magazin .g_urlb {
    margin:0 0 7px 0;
}

div.magazin a.link_gafc_oben,
div.magazin a.link_gafc_oben:link,
div.magazin a.link_gafc_oben:visited,
div.magazin a.link_gafc_oben:hover,
div.magazin a.link_gafc_oben:active
{
    color:            #551A8B;
    text-decoration:  none;
    font-weight:      normal;
    font-size:        13px;
    cursor:           pointer;
    line-height:      20pt;
    font-weight:      bold;
}

div.magazin a.link_gafc_unten,
div.magazin a.link_gafc_unten:link,
div.magazin a.link_gafc_unten:visited,
div.magazin a.link_gafc_unten:hover,
div.magazin a.link_gafc_unten:active
{
    color:            #4A7E3E;
    text-decoration:  none;
    font-size:        12px;
    cursor:           pointer;
    margin-bottom:    10px;
    font-weight:      normal;
}

div.magazin a.link_gafc_unten:hover,
div.magazin a.link_gafc_oben:hover,
div.magazin a.gafc_header:hover {
    text-decoration:underline;
}

div.magazin .gafc_trenner {
    border-bottom:0px dotted #D2CDC5;
    margin-bottom:20px;
}
